Subject: Re: Netatalk for Solaris

From: [email-masked] (Gerry Singleton)
Date: Mon, 15 Jan 1996 14:53:03 -0500

> From [email-masked] Mon Jan 15 12:24:47 1996
> Date: Mon, 15 Jan 1996 09:21:50 -0800
> From: Juan Pineda <[email-masked]>
> Mime-Version: 1.0
> To: [email-masked], [email-masked],
>         [email-masked], [email-masked]
> Subject: Netatalk for Solaris
> Content-Transfer-Encoding: 7bit
> 
> Hi,
> 
> I understand that your organization is porting Netatalk to Solaris.
> We are currently running 4.1.3 with netatalk, and we would like to
> migrate to Solaris 2.5.  However the biggest obsticle that we face
> with switching to Solaris is that it is not compatible with netatalk.
> 

We are.  Considering the differences I understand.  We are porting
a subset of full netatalk; i.e. no AFS or Kerberos support at the start.

> Can you say when your port will be available and where we should
> look to get it?  We would like to switch to Solaris as soon as possible,
> and running netatalk is the remaining obsticle.

We are working with the netatalk team to make this happen.  Watch for
an announcement from  [email-masked] mailing list or examine the
netatalk homepage at http://www.umich.edu/~rsug/netatalk.  Why here?
because they will, ultimately, be responsible for the Solaris 2.x
version along with current versions.  This way the University of
Michigan get an enhanced product and we, at Sun, a little glory.

> -- 
> Juan Pineda
> voice: +1.415.641.9192
> FAX: +1.415.641.9193
> Email: [email-masked]

I look forward to having you migrate.

Regards,
ger
--
G. Roderick Singleton, OPCOM Developer Support Center Engineer
Email: [email-masked]
Voice: 800 363 6200 (Canada and U.S.A.) or 905 477 0437 (International)
"Just because I'm paranoid doesn't mean I'm not surrounded by enemies"
H. Kissinger